body {
	height:auto !important; /* moderne Browser */
	height:100%;
	font: 12px arial, helvetica, sans-serif;
	background: #EFEFEF;
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
	color: #580033;
}
a:hover {
	text-decoration: none;
	color: #580033;
}
a:visited {
	text-decoration: none;
	color: #580033;
}
a:active {
	text-decoration: none;
	color: #580033;
}
select {
	color: #454344;
	font-size: 12px;
}
form {
	margin: 0px;
	padding: 0px;
}
table, td {
	font: 12px arial, sans-serif;
	color: #333333;
}
.mainWrapper {
	width: 990px;
	min-height: 100%;
	height:auto !important; /* moderne Browser */
	height:100%;
	position: relative;
}
.topnavWrapper {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 100%;
	vertical-align: top;
}
.contentTop {
	margin-bottom: 1px;
}
.orange {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #580033;
}
.leftTop {
	width: 198px;
	height: 60px;
	background: url(../upload/material/20.gif);
	vertical-align: middle;
	text-align: center;
}
.leftTop1 {
	width: 198px;
	height: 60px;
	background: url(../upload/material/62.gif);
	vertical-align: middle;
	text-align: left;
	margin-top: -1px;
	margin-bottom: 1px;
}
.leftTop1lnk {
	color: #ffffff;
	font-weight: bold;
	padding-left: 10px;
}
.orange_b {
	color: rgb(88, 0, 51);
	font-weight: bold;
}
.leftTop img {
	margin-top: 15px;
}
.mainContent {
	float: left;
	margin: 0;
	padding: 0;
}
.rightContent {
	width: 181px;
	min-height: 100%;
	height: 100%;
	float: right;
	margin: 0;
	vertical-align: top;
	background: #bbbbbb;
}
.inhaltLinks {
	float: left;
}
#artikelLinks {
	width: 246px;
	height: 59px;
	background: url(../upload/material/24.gif);
	background-repeat: no-repeat;
	margin: 0px 1px 1px 0px;
}
#artikelLinks332 {
	width: 332px;
	margin: 0px 1px 1px 0px;
	background: #E0E0E0;
}
#artikelLinks332_bg {
	width: 332px;
	height: 59px;
	margin: 0px 1px 1px 0px;
	background: url(../upload/material/59.gif);
	background-repeat: no-repeat;
}
#artikelLinks332_139_bg {
	width: 332px;
	height: 139px;
	margin: 0px 1px 1px 0px;
	background: url(../upload/material/73.gif);
	background-repeat: no-repeat;
}
#artikelLinks332_104_bg {
	width: 332px;
	height: 104px;
	margin: 0px 1px 1px 0px;
	background: url(../upload/material/57.gif);
	background-repeat: no-repeat;
}
#artikelLinks303_70_bg {
	width: 303px;
	height: 70px;
	margin: 0px 1px 1px 0px;
	background: url(../upload/material/57.gif);
	background-repeat: no-repeat;
}
#artikelLinks246_92 {
	width: 246px;
	height: 92px;
	background: url(../upload/material/60.gif);
	background-repeat: no-repeat;
	margin: 0px 1px 1px 0px;
}
.inhaltMitte {
	float: left;
	width: 362px;
}
.inhaltMitte274 {
	float: left;
}
#artikelMitte274 {
	width: 274px;
	background: #E0E0E0;
	margin: 0px 1px 1px 0px;
}
#artikelMitte274_bg {
	width: 274px;
	/*height: 159px;
*/
	background: url(../upload/material/58.gif);
	background-repeat: no-repeat;
	margin: 0px 1px 1px 0px;
	background-color: #E0E0E0;
	padding-bottom: 10px;
}

#artikelMitte274_bg .txt {
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;
}

#artikelMitte274_bg2, .artikelMitte274_bg2 {
	width: 303px;
	background: url(../upload/pictures/elements/303box.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 1px 0px;
	background-color: #E0E0E0;
	padding-bottom: 10px;
}

#artikelMitte274_bg2 .txt, artikelMitte274_bg2 .txt {
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;
}

#artikelMitte274_209_bg {
	width: 274px;
	height: 209px;
	background: url(../upload/material/64.gif);
	background-repeat: no-repeat;
	margin: 0px 1px 1px 0px;
}
#artikelMitte274_209_bg .txt {
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;
}
.form220 {
	width: 220px;
	border: none;
}
#rightCalcTop2 input {
	width: 150px;
	border: none;
}
#artikelMitte274 .txt {
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;
}
#artikelLinks332 .txt {
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;
}
#artikel607 .txt {
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;
}
#artikel607 {
	width: 607px;
	background: #E0E0E0;
	margin: 0px 1px 1px 0px;
}
#artikelMitte274 textarea {
	width: 220px;
	border: none;
}
#rightCalcTop2 textarea {
	width: 150px;
	height: 100px;
	border: none;
}
#artikelMitte {
	float: left;
	width: 179px;
	background: url(../upload/material/25.gif);
	background-color: #E0E0E0;
	background-repeat: no-repeat;
	margin: 0px 1px 1px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
}
#artikelMitteVO {
	float: left;
	width: 179px;
	padding: 0px 0px 5px 0px;
	background: url(../upload/material/25.gif);
	background-color: #E0E0E0;
	background-repeat: no-repeat;
	margin: 0px 2px 1px 0px;
}
#artikelMitteVOB {
	float: left;
	width: 274px;
	background: url(../upload/material/64.gif);
	background-color: #E0E0E0;
	background-repeat: no-repeat;
	margin: 0px 1px 1px 0px;
}
#artikelMitteBlank {
	float: left;
	width: 179px;
	height: 149px;
	background: url(../upload/material/82.gif);
	background-repeat: no-repeat;
	margin: 0px 1px 0px 0px;
}
#rightCalcTop {
	width: 181px;
	/* min-height: 231px; */
	background: #bbbbbb;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#rightCalcSumme {
	width: 181px;
	height: 47px;
	background: url(../upload/material/30.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
}
#rightWeiter {
	width: 181px;
	background: #bbbbbb;
	background-repeat: no-repeat;
	margin: 0px 0px 1px 0px;
	text-align: center;
}
#headerRight {
	padding: 0px 0px 0px 15px;
}
#headerContent {
	padding: 17px 0px 0px 15px;
}
/************************FORMAT ARTIKELBOX************************/
#artikelMitte {
}
.box {
}
#artikelMitte .box, #artikelMitteVO .box, #artikelMitteVOB .box, .artikelMitte274_bg2 .box, #artikelMitte274_bg2 .box, #artikelMitte274_bg .box, #artikelMitte274_209_bg .box, #artikelMitteBlank .box {
	margin: 0px;
	padding: 2px 0 5px 10px;
}
#artikelMitte select, #artikelMitteVO select, #artikelMitteVOB select, .artikelMitte274_bg2 select, #artikelMitte274_bg2 select, #artikelMitte274_bg select, #artikelLinks332_104_bg select, #artikelLinks332_139_bg select {
	width: 150px;
}
#artikelMitte p.head, #artikelMitteVO p.head,  #artikelMitteVOB p.head, .artikelMitte274_bg2 p.head, #artikelMitte274_bg2 p.head, #artikelMitte274_bg p.head, #artikelMitte274_209_bg p.head {
	font: bold 13px arial, sans-serif;
	color: white;
	margin: 0px;
	padding-bottom: 15px;
}
.artdescr {
	font: 10px arial, sans-serif;
	color: #333333;
	margin: 0px;
}
.artdescrkl {
	font: 11px arial, sans-serif;
	color: #333333;
	margin: 0px;
}
.summe {
	float: left;
	margin: 0;
	font: bold 11px arial, sans-serif;
	color: #580033;
}
#gesamt {
	float: right;
	margin: 0;
	font: bold 15px arial, sans-serif;
	color: #580033;
}
.headgrau {
	font: bold 13px arial, sans-serif;
	color: #454344;
}
.headweiss {
	font: bold 13px arial, sans-serif;
	color: #fff;
}
.smallgrau {
	font: 10px arial, sans-serif;
	color: #333333;
}
.leftnav0, .leftnav1 {
	width: 198px;
	height: 24px;
}
.leftnav0 {
	background: url(../upload/material/17.gif);
	background-repeat: no-repeat;
}
.leftnav1 {
	background: url(../upload/material/18.gif);
	background-repeat: no-repeat;
}
.leftnav0 .lnk {
	font: bold 12px arial, sans-serif;
	text-decoration: none;
	color: #333333;
}
.leftnav1 .lnk {
	font: bold 12px arial, sans-serif;
	text-decoration: none;
	color: #ffffff;
}
.leftnav1 p {
	padding: 3px 0 0 10px;
	margin: 0;
}
.leftnav0 p {
	padding: 3px 0 0 10px;
	margin: 0;
}
#leftWrapper {
	min-height: 100%;
	height: 100%;
	margin: 0 0 0 0;
  padding: 0px 0px 0px 0px;	/* padding: 0px 0px 65px 0px; */
}
.navFooter {
	background: #bbbbbb;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.footer {
	background: url(../upload/material/31.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 46px;
	margin-top: -2px;
}
.artikelsatz img {
	margin-right: 15px;
}
.art {
	font: bold 12px arial, sans-serif;
	color: #333333;
}
/**********************CALCULATOR**********************/
.calc_container {
	width: 90%;
	padding: 2px 0px 0px 5px;
	clear: both;
}
.calc_container_summe {
	width: 90%;
	padding: 15px 0px 2px 10px;
}
.r_druck {
	float: left;
}
.r_rabatt {
	float: left;
}
.r_daten {
	float: left;
}
.r_daten_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
.r_dcheck {
	float: left;
}
.r_dcheck_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
#r_num {
	float: left;
}
#r_num_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
.r_perf {
	float: left;
}
.r_perf_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
.r_uschrift {
	float: left;
}
.r_uschrift_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
.r_falz {
	float: left;
}
.r_falz_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
.r_druck_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
.r_rabatt_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
#r_druck_descr {
	clear: both;
}
.r_layout {
	float: left;
}
#r_layout_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
#r_layout_descr {
	clear: both;
}
.r_versand {
	float: left;
}
#r_versand_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
#r_versand_descr {
	clear: both;
}
.r_mwst {
	float: left;
}
#r_mwst_preis {
	float: right;
	font: bold 13px arial, sans-serif;
	color: #ffffff;
}
/************************FLYER PREVIEW (STEP2)************************/
.inhaltMitteAll {
	width: 608px;
}
#artikelMittePreview {
	width: 75px;
	float: left;
	background: #E0E0E0;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 1px;
	margin-bottom: 1px;
	text-align: center;
}
#artikelMittePreviewBlank {
	width: 75px;
	height: 1px;
	float: left;
}
#artikelMittePreview .preview {
	border: 1px solid #4E4C4D;
}
#headerContentMid {
	float: left;
	width: 607px;
	height: 59;
	background: url(../upload/material/42.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
}
#headerContentMid .txt {
	width: 97%;
	padding-left: 15px;
	padding-top: 10px;
}
#rightCalcTop2 {
	width: 181px;
	background: #bbbbbb;
	background-repeat: no-repeat;
}
.calc_container_top {
	font-size: 0px;
	width: 181px;
	height: 2px;
	margin: 0;
	padding: 0;
	background: url(../upload/material/26.gif);
	background-repeat: no-repeat;
}
.calc_container_footer {
	font-size: 0px;
	width: 181px;
	height: 3px;
	margin: 0;
	padding: 0;
	background: url(../upload/material/29.gif);
	background-repeat: no-repeat;
}
#artikelLinks332_104_bg input {
	margin: 0;
	padding: 0;
}
#deadline {
	padding-top: 5px;
	margin: 0;
	font: bold 12px arial, sans-serif;
	color: #454344;
}
#deadline a {
	padding-top: 15px;
	margin: 0;
	font: bold 12px arial, sans-serif;
	color: #ffffff;
}
.sub_on {
	margin-left: 10px;
}
.sub_off {
	margin-left: 10px;
}
.sub_on .lnk {
	color: #ffffff;
}
.stopper {
	width: 198px;
	height: 1px;
	border: 0px;
	padding: 0px;
	margin: 0px;
	background: #ffffff;
}
h3 {
	padding: 0px;
	margin: 0px;
}
img {border:0px;}